<!--onclick="togglePostDetails(this)-->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Post and Comments</title>
    <link rel="stylesheet" href="poststyle.css">
</head>
<body>
<script src="post.js"></script>
</body>
</html>
